<app-toolbar [title]="'simple.about'"></app-toolbar>
<mat-list>
	<mat-list-item>
		<mat-icon matListIcon>assignment_turned_in</mat-icon>
		<h3 matLine>{{ 'simple.commit' | translate }}: {{ commit }}</h3>
		<div>
			<a
				mat-stroked-button
				target="_blank"
				rel="noopener noreferrer"
				href="https://gitlab.com/kominal/ecosystem/connect/frontend/-/tree/{{ commit }}"
			>
				{{ 'simple.viewCommit' | translate }}
			</a>
		</div>
	</mat-list-item>
</mat-list>
